{{#unless features.enterpriseVersion}}
                  <li>
                    <a href={{config.billingEndpoint}} title="Take a look at your subscriptions">Billing</a>
                  </li>
                {{/unless}}